'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _getToggleStyleFunc = require('./getToggleStyleFunc');

var _getToggleStyleFunc2 = _interopRequireDefault(_getToggleStyleFunc);

var _getToggleBlockStyleFunc = require('./getToggleBlockStyleFunc');

var _getToggleBlockStyleFunc2 = _interopRequireDefault(_getToggleBlockStyleFunc);

var _getCurrentInlineStyle = require('./getCurrentInlineStyle');

var _getCurrentInlineStyle2 = _interopRequireDefault(_getCurrentInlineStyle);

var _getCurrentEntity = require('./getCurrentEntity');

var _getCurrentEntity2 = _interopRequireDefault(_getCurrentEntity);

var _getSelectedBlock = require('./getSelectedBlock');

var _getSelectedBlock2 = _interopRequireDefault(_getSelectedBlock);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { "default": obj }; }

var EditorUtils = {
    getToggleStyleFunc: _getToggleStyleFunc2["default"],
    getToggleBlockStyleFunc: _getToggleBlockStyleFunc2["default"],
    getCurrentInlineStyle: _getCurrentInlineStyle2["default"],
    getCurrentEntity: _getCurrentEntity2["default"],
    getSelectedBlock: _getSelectedBlock2["default"]
};
exports["default"] = EditorUtils;
module.exports = exports['default'];